/* 
Theme Name:		 fnfstrap2
Theme URI:		 http://childtheme-generator.com/
Description:	 fnfstrap2 is a child theme of StrapPress-master, created by ChildTheme-Generator.com
Author:			 Farms Not Factories
Author URI:		 http://childtheme-generator.com/
Template:		 StrapPress-master
Version:		 1.0.0
Text Domain:	 fnfstrap2
*/


/*
    Add your custom styles here
*/

body {
  background-color: #f3f2ed; 
color: #424242;
}
a { 
    color: #f29ba2; 
}
caption { 
    color: #42453e; 
}
.blockquote-footer {    
    color: #42453e; 
}
.figure-caption { 
  color: #42453e; }
.table .thead-dark th, .wp-block-table .thead-dark th { 
    background-color: #42453e;  
}
.table-dark { 
    background-color: #42453e; }  
}
.form-control::-webkit-input-placeholder {  
      color: #6c757d; 
} 
    .form-control::-moz-placeholder { 
      color: #6c757d; 
} 
    .form-control:-ms-input-placeholder { 
      color: #6c757d; 
} 
    .form-control::placeholder {  
      color: #6c757d; 
} 
    .form-check-input:disabled ~ .form-check-label {  
      color: #6c757d; }
.valid-feedback {   
    color: #BBCC81; }
.was-validated .form-control:valid, .form-control.is-valid {  
    border-color: #BBCC81;  
    padding-right: calc(1.5em + 0.75rem); 
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23BBCC81' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e"); 
    background-repeat: no-repeat; 
    background-position: center right calc(0.375em + 0.1875rem);  
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem); } 
    .was-validated .form-control:valid:focus, .form-control.is-valid:focus {  
      border-color: #BBCC81;  
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25); }
.was-validated .custom-select:valid, .custom-select.is-valid {  
    border-color: #BBCC81;  
    padding-right: calc((1em + 0.75rem) * 3 / 4 + 1.75rem); 
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px, url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23BBCC81' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") #fff no-repeat center right 1.75rem/calc(0.75em + 0.375rem) calc(0.75em + 0.375rem); }  
    .was-validated .custom-select:valid:focus, .custom-select.is-valid:focus {  
      border-color: #BBCC81;  
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25); }
.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {  
    color: #BBCC81; }
.was-validated .custom-control-input:valid ~ .custom-control-label, .custom-control-input.is-valid ~ .custom-control-label {  
    color: #BBCC81; } 
    .was-validated .custom-control-input:valid ~ .custom-control-label::before, .custom-control-input.is-valid ~ .custom-control-label::before {  
      border-color: #BBCC81; }
.was-validated .custom-control-input:valid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-valid:focus:not(:checked) ~ .custom-control-label::before {  
    border-color: #BBCC81; }  
    
  .was-validated .custom-file-input:valid ~ .custom-file-label, .custom-file-input.is-valid ~ .custom-file-label {  
    border-color: #BBCC81; }  
  .was-validated .custom-file-input:valid:focus ~ .custom-file-label, .custom-file-input.is-valid:focus ~ .custom-file-label {  
    border-color: #BBCC81;  
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25); }
.invalid-feedback { 
    color: #f44336; }
.was-validated .form-control:invalid, .form-control.is-invalid {  
    border-color: #f44336;  
    padding-right: calc(1.5em + 0.75rem); 
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23#f44336' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23#f44336' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E"); 
    background-repeat: no-repeat; 
    background-position: center right calc(0.375em + 0.1875rem);  
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem); } 
    .was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {  
      border-color: #f44336;  
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25); }
.was-validated .custom-select:invalid, .custom-select.is-invalid {  
    border-color: #f44336;  
    padding-right: calc((1em + 0.75rem) * 3 / 4 + 1.75rem); 
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 0.75rem center/8px 10px, url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23#f44336' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23#f44336' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") #fff no-repeat center right 1.75rem/calc(0.75em + 0.375rem) calc(0.75em + 0.375rem); }  
    .was-validated .custom-select:invalid:focus, .custom-select.is-invalid:focus {  
      border-color: #f44336;  
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25); }
.was-validated .form-check-input:invalid ~ .form-check-label, .form-check-input.is-invalid ~ .form-check-label {  
    color: #f44336; }
.was-validated .custom-control-input:invalid ~ .custom-control-label, .custom-control-input.is-invalid ~ .custom-control-label {  
    color: #f44336; } 
    .was-validated .custom-control-input:invalid ~ .custom-control-label::before, .custom-control-input.is-invalid ~ .custom-control-label::before {  
      border-color: #f44336; }
.was-validated .custom-control-input:invalid:focus:not(:checked) ~ .custom-control-label::before, .custom-control-input.is-invalid:focus:not(:checked) ~ .custom-control-label::before {  
    border-color: #f44336; }  
    
  .was-validated .custom-file-input:invalid ~ .custom-file-label, .custom-file-input.is-invalid ~ .custom-file-label {  
    border-color: #f44336; }
.was-validated .custom-file-input:invalid:focus ~ .custom-file-label, .custom-file-input.is-invalid:focus ~ .custom-file-label {  
    border-color: #f44336;  
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25); }
.btn {  
      font-weight: 600;}
.btn-primary {  
    color: #fff;  
    background-color: #f29ba2;  
    border-color: #f29ba2; }  
    .btn-primary:hover {  
      color: #fff;  
      background-color: #bb7a7e;  
      border-color: #bb7a7e; }  
    .btn-primary:focus, .btn-primary.focus {  
      box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); } 
    .btn-primary.disabled, .btn-primary:disabled {  
      color: #fff;  
      background-color: #bb7a7e;  
      border-color: #bb7a7e; }  
    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, 
    .show > .btn-primary.dropdown-toggle {  
      color: #fff;  
      background-color: #bb7a7e;  
      border-color: #005cbf; }
.btn-secondary {  
    color: #fff;  
    background-color: #424242;  
    border-color: #424242; }
.btn-secondary.disabled, .btn-secondary:disabled {  
      color: #fff;  
      background-color: #424242;  
      border-color: #424242; }
  .btn-success {  
    color: #fff;  
    background-color: #BBCC81;  
    border-color: #BBCC81; }
.btn-success.disabled, .btn-success:disabled {  
      color: #fff;  
      background-color: #BBCC81;  
      border-color: #BBCC81; }
.btn-info { 
    color: #fff;  
    background-color: #87C1E7;  
    border-color: #87C1E7; }
.btn-info.disabled, .btn-info:disabled {  
      color: #fff;  
      background-color: #87C1E7;  
      border-color: #87C1E7; }
.btn-warning {  
    color: #fff;  
    background-color: #ffc107;  
    border-color: #ffc107; }  
    .btn-warning:hover {  
      color: #fff;  
      background-color: #e0a800;  
      border-color: #d39e00; }  
    .btn-warning:focus, .btn-warning.focus {  
      box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5); } 
    .btn-warning.disabled, .btn-warning:disabled {  
      color: #fff;  
      background-color: #ffc107;  
      border-color: #ffc107; }  
    .btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, 
    .show > .btn-warning.dropdown-toggle {  
      color: #fff;  
      background-color: #d39e00;  
      border-color: #c69500; }  
      .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-warning.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5); } 
    
  .btn-danger { 
    color: #fff;  
    background-color: #f44336;  
    border-color: #f44336; }  
    .btn-danger:hover { 
      color: #fff;  
      background-color: #c82333;  
      border-color: #bd2130; }  
    .btn-danger:focus, .btn-danger.focus {  
      box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5); }  
    .btn-danger.disabled, .btn-danger:disabled {  
      color: #fff;  
      background-color: #f44336;  
      border-color: #f44336; }  
    .btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, 
    .show > .btn-danger.dropdown-toggle { 
      color: #fff;  
      background-color: #bd2130;  
      border-color: #b21f2d; }  
      .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-danger.dropdown-toggle:focus { 
        box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5); }  
    
  .btn-light {  
    color: #424242; 
    background-color: #f3f2ed;  
    border-color: #f3f2ed; }  
    .btn-light:hover {  
      color: #212529; 
      background-color: #e2e6ea;  
      border-color: #dae0e5; }  
    .btn-light:focus, .btn-light.focus {  
      box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5); }  
    .btn-light.disabled, .btn-light:disabled {  
      color: #212529; 
      background-color: #f3f2ed;  
      border-color: #f3f2ed; }  
    .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, 
    .show > .btn-light.dropdown-toggle {  
      color: #212529; 
      background-color: #dae0e5;  
      border-color: #d3d9df; }  
      .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-light.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5); }  
    
  .btn-dark { 
    color: #fff;  
    background-color: #42453e;  
    border-color: #42453e; }  
    .btn-dark:hover { 
      color: #fff;  
      background-color: #23272b;  
      border-color: #1d2124; }  
    .btn-dark:focus, .btn-dark.focus {  
      box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5); } 
    .btn-dark.disabled, .btn-dark:disabled {  
      color: #fff;  
      background-color: #42453e;  
      border-color: #42453e; }  
    .btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active, 
    .show > .btn-dark.dropdown-toggle { 
      color: #fff;  
      background-color: #1d2124;  
      border-color: #171a1d; }  
      .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-dark.dropdown-toggle:focus { 
        box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5); }
.btn-outline-primary {  
    color: #f29ba2; 
    border-color: #f29ba2; }  
    .btn-outline-primary:hover {  
      color: #fff;  
      background-color: #f29ba2;  
      border-color: #f29ba2; }  
    .btn-outline-primary:focus, .btn-outline-primary.focus {  
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5); }  
    .btn-outline-primary.disabled, .btn-outline-primary:disabled {  
      color: #f29ba2; 
      background-color: transparent; }  
    .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-primary.dropdown-toggle {  
      color: #fff;  
      background-color: #f29ba2;  
      border-color: #f29ba2; }  
      .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-primary.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5); }  
    
  .btn-outline-secondary {  
    color: #42453e; 
    border-color: #42453e; }  
    .btn-outline-secondary:hover {  
      color: #fff;  
      background-color: #42453e;  
      border-color: #42453e; }  
    .btn-outline-secondary:focus, .btn-outline-secondary.focus {  
      box-shadow: 0 0 0 0.2rem rgba(134, 142, 150, 0.5); }  
    .btn-outline-secondary.disabled, .btn-outline-secondary:disabled {  
      color: #42453e; 
      background-color: transparent; }  
    .btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-secondary.dropdown-toggle {  
      color: #fff;  
      background-color: #42453e;  
      border-color: #42453e; }  
      .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-secondary.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(134, 142, 150, 0.5); }  
    
  .btn-outline-success {  
    color: #BBCC81; 
    border-color: #BBCC81; }  
    .btn-outline-success:hover {  
      color: #fff;  
      background-color: #BBCC81;  
      border-color: #BBCC81; }  
    .btn-outline-success:focus, .btn-outline-success.focus {  
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5); }  
    .btn-outline-success.disabled, .btn-outline-success:disabled {  
      color: #BBCC81; 
      background-color: transparent; }  
    .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-success.dropdown-toggle {  
      color: #fff;  
      background-color: #BBCC81;  
      border-color: #BBCC81; }  
      .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-success.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5); }  
    
  .btn-outline-info { 
    color: #87C1E7; 
    border-color: #87C1E7; }  
    .btn-outline-info:hover { 
      color: #fff;  
      background-color: #87C1E7;  
      border-color: #87C1E7; }  
    .btn-outline-info:focus, .btn-outline-info.focus {  
      box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5); } 
    .btn-outline-info.disabled, .btn-outline-info:disabled {  
      color: #87C1E7; 
      background-color: transparent; }  
    .btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-info.dropdown-toggle { 
      color: #fff;  
      background-color: #87C1E7;  
      border-color: #87C1E7; }  
      .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-info.dropdown-toggle:focus { 
        box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5); } 
    
  .btn-outline-warning {  
    color: #ffc107; 
    border-color: #ffc107; }  
    .btn-outline-warning:hover {  
      color: #fff;  
      background-color: #ffc107;  
      border-color: #ffc107; }  
    .btn-outline-warning:focus, .btn-outline-warning.focus {  
      box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5); }  
    .btn-outline-warning.disabled, .btn-outline-warning:disabled {  
      color: #ffc107; 
      background-color: transparent; }  
    .btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-warning.dropdown-toggle {  
      color: #fff; 
      background-color: #ffc107;  
      border-color: #ffc107; }  
      .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-warning.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5); }  
    
  .btn-outline-danger { 
    color: #f44336; 
    border-color: #f44336; }  
    .btn-outline-danger:hover { 
      color: #fff;  
      background-color: #f44336;  
      border-color: #f44336; }  
    .btn-outline-danger:focus, .btn-outline-danger.focus {  
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5); }  
    .btn-outline-danger.disabled, .btn-outline-danger:disabled {  
      color: #f44336; 
      background-color: transparent; }  
    .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-danger.dropdown-toggle { 
      color: #fff;  
      background-color: #f44336;  
      border-color: #f44336; }  
      .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-danger.dropdown-toggle:focus { 
        box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5); }  
    
  .btn-outline-light {  
    color: #f3f2ed; 
    border-color: #f3f2ed; }  
    .btn-outline-light:hover {  
      color: #212529; 
      background-color: #f3f2ed;  
      border-color: #f3f2ed; }  
    .btn-outline-light:focus, .btn-outline-light.focus {  
      box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5); }  
    .btn-outline-light.disabled, .btn-outline-light:disabled {  
      color: #f3f2ed; 
      background-color: transparent; }  
    .btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-light.dropdown-toggle {  
      color: #212529; 
      background-color: #f3f2ed;  
      border-color: #f3f2ed; }  
      .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-light.dropdown-toggle:focus {  
        box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5); }  
    
  .btn-outline-dark { 
    color: #42453e; 
    border-color: #42453e; }  
    .btn-outline-dark:hover { 
      color: #fff;  
      background-color: #42453e;  
      border-color: #42453e; }  
    .btn-outline-dark:focus, .btn-outline-dark.focus {  
      box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5); } 
    .btn-outline-dark.disabled, .btn-outline-dark:disabled {  
      color: #42453e; 
      background-color: transparent; }  
    .btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-dark.dropdown-toggle { 
      color: #fff;  
      background-color: #42453e;  
      border-color: #42453e; }  
      .btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus, 
      .show > .btn-outline-dark.dropdown-toggle:focus { 
        box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5); }
.btn-link { 
    font-weight: 400; 
    color: #f29ba2; 
    text-decoration: none; }  
    .btn-link:hover { 
      color: #0056b3; 
      text-decoration: underline; } 
    .btn-link:focus, .btn-link.focus {  
      text-decoration: underline; 
      box-shadow: none; } 
    .btn-link:disabled, .btn-link.disabled {  
      color: #42453e; 
      pointer-events: none; }
 .dropdown-item:hover, .dropdown-item:focus { 
      color: #16181b; 
      text-decoration: none;  
      background-color: #a1a29f; }  
    .dropdown-item.active, .dropdown-item:active {  
      color: #fff;  
      text-decoration: none;  
      background-color: #f29ba2; }  
    .dropdown-item.disabled, .dropdown-item:disabled {  
      color: #42453e; 
      pointer-events: none; 
      background-color: transparent; }
  .dropdown-header {  
    display: block; 
    padding: 0.5rem 1.5rem; 
    margin-bottom: 0; 
    font-size: 0.875rem;  
    color: #42453e; 
    white-space: nowrap; }
  .custom-control-input:checked ~ .custom-control-label::before { 
      color: #fff;  
      border-color: #f29ba2;  
      background-color: #f29ba2; }
    .custom-control-input:disabled ~ .custom-control-label {  
      color: #42453e; }
  .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {  
    border-color: #f29ba2;  
    background-color: #f29ba2; }
  .custom-select:disabled { 
      color: #42453e; 
      background-color: #e9ecef; }
.custom-range::-webkit-slider-thumb {   
      background-color: #f29ba2; }
.custom-range::-moz-range-thumb {   
      background-color: #f29ba2;  
}
.custom-range::-ms-thumb {  
      background-color: #f29ba2}
.nav-link.disabled {  
      color: #42453e; 
      pointer-events: none; 
      cursor: default; }
      .nav-tabs .nav-link.disabled {  
        color: #42453e; 
        background-color: transparent;  
        border-color: transparent; }
  .nav-pills .show > .nav-link {  
    color: #fff;  
    background-color: #f29ba2; }
  .breadcrumb-item + .breadcrumb-item { 
    padding-left: 0.5rem; } 
    .breadcrumb-item + .breadcrumb-item::before { 
      display: inline-block;  
      padding-right: 0.5rem;  
      color: #42453e; 
      content: "/"; }
  .breadcrumb-item.active { 
    color: #42453e; }
.page-link {  
    position: relative; 
    display: block; 
    padding: 0.5rem 0.75rem;  
    margin-left: -1px;  
    line-height: 1.25;  
    color: #f29ba2; 
    background-color: #fff; 
    border: 1px solid #dee2e6; }
.page-item.active .page-link {  
    z-index: 1; 
    color: #fff;  
    background-color: #f29ba2;  
    border-color: #f29ba2; }  
    
  .page-item.disabled .page-link {  
    color: #42453e; 
    pointer-events: none; 
    cursor: auto; 
    background-color: #fff; 
    border-color: #dee2e6; }
.badge-primary {  
    color: #fff;  
    background-color: #f29ba2; }  
    a.badge-primary:hover, a.badge-primary:focus {  
      color: #fff;  
      background-color: #c85360; }  
    a.badge-primary:focus, a.badge-primary.focus {  
      outline: 0; 
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5); }  
  .badge-secondary {  
    color: #fff;  
    background-color: #42453e; }
.badge-success {  
    color: #fff;  
    background-color: #BBCC81; }
.badge-info { 
    color: #fff;  
    background-color: #87C1E7; }
.badge-danger { 
    color: #fff;  
    background-color: #f44336; }
.badge-light {  
    color: #212529; 
    background-color: #f3f2ed; }
.badge-dark { 
    color: #fff;  
    background-color: #42453e; }
.jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0; }
  @media (min-width: 576px) {
    .jumbotron {
      padding: 4rem 2rem; } }
  .progress-bar { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;  
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal;  
        -ms-flex-direction: column; 
            flex-direction: column; 
    -webkit-box-pack: center; 
        -ms-flex-pack: center;  
            justify-content: center;  
    color: #fff;  
    text-align: center; 
    white-space: nowrap;  
    background-color: #f29ba2;  
    -webkit-transition: width 0.6s ease;  
            transition: width 0.6s ease; }
.list-group-item-action:hover, .list-group-item-action:focus {  
      z-index: 1; 
      color: #495057; 
      text-decoration: none;  
      background-color: #f3f2ed; }
 .list-group-item.disabled, .list-group-item:disabled { 
      color: #42453e; 
      pointer-events: none; 
      background-color: #fff; } 
    .list-group-item.active { 
      z-index: 2; 
      color: #fff;  
      background-color: #f29ba2;  
      border-color: #f29ba2; }
.toast-header { 
    color: #42453e; 
}
.modal-content {  
    border-radius: 0.5rem;  
}
.bg-primary { 
    background-color: #f29ba2 !important; } 
    
  a.bg-primary:hover, a.bg-primary:focus, 
  button.bg-primary:hover,  
  button.bg-primary:focus { 
    background-color: #c85360 !important; } 
    
  .bg-secondary { 
    background-color: #42453e !important; } 
    
  a.bg-secondary:hover, a.bg-secondary:focus, 
  button.bg-secondary:hover,  
  button.bg-secondary:focus { 
    background-color: #6c757d !important; } 
    
  .bg-success { 
    background-color: #BBCC81 !important; } 
    
  a.bg-success:hover, a.bg-success:focus, 
  button.bg-success:hover,  
  button.bg-success:focus { 
    background-color: #1e7e34 !important; } 
    
  .bg-info {  
    background-color: #87C1E7 !important; } 
    
  a.bg-info:hover, a.bg-info:focus, 
  button.bg-info:hover, 
  button.bg-info:focus {  
    background-color: #117a8b !important; } 
    
  .bg-warning { 
    background-color: #ffc107 !important; } 
    
  a.bg-warning:hover, a.bg-warning:focus, 
  button.bg-warning:hover,  
  button.bg-warning:focus { 
    background-color: #d39e00 !important; } 
    
  .bg-danger {  
    background-color: #f44336 !important; } 
    
  a.bg-danger:hover, a.bg-danger:focus, 
  button.bg-danger:hover, 
  button.bg-danger:focus {  
    background-color: #bd2130 !important; } 
    
  .bg-light { 
    background-color: #f3f2ed !important; } 
    
  a.bg-light:hover, a.bg-light:focus, 
  button.bg-light:hover,  
  button.bg-light:focus { 
    background-color: #dae0e5 !important; } 
    
  .bg-dark {  
    background-color: #42453e !important; }
.border-primary { 
    border-color: #f29ba2 !important; } 
    
  .border-secondary { 
    border-color: #42453e !important; } 
    
  .border-success { 
    border-color: #BBCC81 !important; } 
    
  .border-info {  
    border-color: #87C1E7 !important; } 
    
  .border-warning { 
    border-color: #ffc107 !important; } 
    
  .border-danger {  
    border-color: #f44336 !important; } 
    
  .border-light { 
    border-color: #f3f2ed !important; } 
    
  .border-dark {  
    border-color: #42453e !important; }
.shadow { 
    box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.25) !important; }
.text-primary { 
    color: #f29ba2 !important; }  
    
  a.text-primary:hover, a.text-primary:focus {  
    color: #0056b3 !important; }  
    
  .text-secondary { 
    color: #42453e !important; }  
    
  a.text-secondary:hover, a.text-secondary:focus {  
    color: #60686f !important; }  
    
  .text-success { 
    color: #BBCC81 !important; }  
    
  a.text-success:hover, a.text-success:focus {  
    color: #19692c !important; }  
    
  .text-info {  
    color: #87C1E7 !important; }
  
  .text-danger {  
    color: #f44336 !important; }  
    
  a.text-danger:hover, a.text-danger:focus {  
    color: #a71d2a !important; }  
    
  .text-light { 
    color: #f3f2ed !important; }  
    
  a.text-light:hover, a.text-light:focus {  
    color: #cbd3da !important; }  
    
  .text-dark {  
    color: #42453e !important; }  
    
  .text-muted { 
    color: #6c757d !important; }  
  .wp-block-quote { 
    border-left: 2px solid #f29ba2; 
    padding-left: 1rem; } 
    .wp-block-quote cite {  
      font-size: 80%; 
      color: #42453e; } 
    .wp-block-quote.is-style-large {  
      border-left: 0; 
      padding-left: 0; }  
    
  .wp-block-pullquote { 
    border-top: 3px solid #42453e;  
    border-bottom: 3px solid #42453e; } 
    .wp-block-pullquote.is-style-solid-color {  
      border: 0; }
.wp-block-separator { 
    background-color: #42453e;  
 }
  .entry-meta .svg-inline--fa,  
    .entry-footer .svg-inline--fa { 
      color: #42453e; 
      margin-right: 0.3rem; }
   .entry-meta span a,  
      .entry-footer span a {  
        text-decoration: none;  
        color: #42453e; }
 .pagination .page-numbers.current, .pagination .page-numbers:hover { 
        background-color: #f29ba2;  
        color: white; 
        text-decoration: none; }
.site-footer {  
    margin-top: 0rem; 
  }



  /*--------------------------------------------------------------
# Custom CSS
--------------------------------------------------------------*/
/*# Style.css Adjustments*/
body {
background-color:#f3f2ed;
color: #424242;
}
p {
  width: 100%; }
.site-header {
  margin-bottom: 0; }
.entry-footer {
    display: none;
}
.dropdown-item {
    color: #a1a29f;
    overflow: hidden;
}

.dropdown-menu {
    margin: 12px 0 0;
    background-color: #333333;
border: 0px;
border-radius: 0 0 0.25rem 0.25rem;
}

.navbar-dark .navbar-nav .nav-link {
    color: #f7f7f5;
    font-weight: 600;
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    -webkit-transform: none;
    transform: none;
}

.card-title a {
    color: 
    #424242;
    font-weight: 600;
}

.the-actual-text a {
    color: #424242;
    border-bottom: 2px solid #f29ba2;
}
.the-actual-text a:hover {
    border-bottom: 2px solid #424242;
text-decoration: none;
}

.section-nav a {
    border-bottom: 0px;
}

.section-nav a:hover {
    border-bottom: 0px;
}

.the-actual-text a.btn {
    border-bottom: 0px;
}
.the-actual-text .btn-primary {
    color: #fff;
}
.pagination .nav-links {
    margin-right: 12px;
}

.blockquote {
    font-size: 1.15rem;
    margin-left: 20px;
    border-left: 2px solid #808080;
    padding: 0px 0px 0px 15px;
}


/*# Scrollbars*/
.table-responsive {
  scrollbar-width:auto;
  scrollbar-color: #222 #aaa;
}
/* Works on Chrome/Edge/Safari */
.table-responsive::-webkit-scrollbar {
  width: 16px !important;
}
.table-responsive::-webkit-scrollbar-track {
  background: #aaa;
}
.table-responsive::-webkit-scrollbar-thumb {
  background-color: #222;
  border-radius: 16px;
}


/*# Eating Cheaper Page*/
.sausage-comparison img {
    max-width: 250px;
    margin: 0 auto;
}

/*# Supporters Page*/
@media (min-width: 576px) {
.supporters-cards.card-columns {
     -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}
}
@media (min-width: 768px) {
.supporters-cards.card-columns {
     -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
}
}
@media (min-width: 992px) {
.supporters-cards.card-columns {
     -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
}
}
/*# Social Share Buttons*/
.btn-fb {
background: #3b5998;
color: #f7f7f7!important;
}
.btn-fb:hover, .btn-fb:focus {
    background: #496ebd;
    color: #f7f7f7;
}
.btn-tw {
    background: #00acee;
    color: #f7f7f7!important;
}
.btn-tw:hover, .btn-tw:focus {
    background: #29c4ff;
    color: #f7f7f7;
}
.btn-yt {
    background: #c4302b;
    color: #f7f7f7!important;
}
.btn-yt:hover, .btn-yt:focus {
    background: #e13d38;
    color: #f7f7f7;
}

/*# Labelling Page*/
.card.welfare-card {
    background: #f3f2ed;
    border-right: 0;
    border-bottom: 0;
    border-radius: 0;
    border-top: 0;
border-left: solid 2px;
}

.welfare-card .card-header {
    border-top: 0;
    background: #f3f2ed;
    text-transform: uppercase;
border-bottom: 2px solid;
}

.welfare-card .list-group-item {
    background: transparent;
    border: 0;
}

.welfare-card .btn-light {
    color: green;
    border: 0px;
    border-radius: 0;
}

.welfare-rating {
    padding: 1px 7px 2px 7px;
    color: white;
}

.welfare-table td, .welfare-table th {
    border: 0px;
}

.welfare-table td:first-child, .welfare-table th:first-child {
    position: sticky;
    left: 0px;
    color: #fff;
    background-color: #555;
}

/*# Homepage Custom CSS*/
.image-parent {
  max-width: 112px;
  border: 1px solid #dfdfdf;
}
.home .fa-star.text-dark {
    opacity: .3;
}

.card-img-top.embed-responsive-item.home-featured-img {
    object-fit: cover;
    object-position: bottom;
}
.card-img.embed-responsive-item.home-featured-img {
    object-fit: cover;
    object-position: bottom;
}

@media (min-width: 768px) {
.card.feature-card:hover img, .card.feature-card:hover iframe {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.card.feature-card .card-img, .card.feature-card iframe {
    transition: opacity .5s ease,-webkit-transform .5s ease;
    transition: opacity .5s ease,transform .5s ease;
    transition: opacity .5s ease,transform .5s ease,-webkit-transform .5s ease;
}
}

#carousel1_indicator .carousel-caption, #carousel2_indicator .carousel-caption, #carousel3_indicator .carousel-caption {
padding-bottom: 0px;
top: 0px;
right: 0%;
left: 0%;
width: 100%;
background:#fff;
padding-top: 0;
position: relative;
}
.carousel-item .label {
    max-width: 200px;
    margin: auto;
}
#carousel1_indicator .carousel-item, #carousel2_indicator .carousel-item, #carousel3_indicator .carousel-item {
    -webkit-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
}

.btn.welfare-indicator:hover, .btn.welfare-indicator:focus {
    opacity: 1 !important;
}

/*--------------------------------------------------------------
# Homepage Structure
--------------------------------------------------------------*/
.page-template-content-homepage .site-content {
 max-width: 100%;
    padding: 0px;
}

.landing-container {
    max-width: 1170px;
    padding-right: 30px;
padding-left: 30px;
}
.page-template-content-homepage .site-header {
    margin-bottom: 0;
}
.before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: "";
    opacity: 0.65;
}

.header-filter {
    position: relative;
}
.home-footer {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(https://turnyournoseup-assets.s3-eu-west-1.amazonaws.com/tracy-bg.jpg);
    min-height: 620px;
    width: 100%;
    position: relative;
}
@media (min-width: 1200px) { 
.feat-wrap {
    background-attachment: fixed;
    background-size: cover;
}
}
.feat-wrap {
    position: relative;
    background-position: center;
    background-size: cover;
}

/*--------------------------------------------------------------
# Large Dropdown Navbar
--------------------------------------------------------------*/
.dropdown-menu.search-menu.show {
    position: fixed;
    top: 0;
    width: 100%;
}
.megamenu {
  position: static;
}
#megamneu {
color: #42453e;
box-shadow: 0 0 0 0;
}
#donatebtn {
color: #42453e;
box-shadow: 0 0 0 0;
}
@media (max-width: 992px) { 
.megamenu-col {
    padding: 0;
}
}
@media (max-width: 720px) { 
#megamneu {
    margin: 0;
}
#donatebtn {
margin: 0;
}
}
.megamenu .dropdown-menu {
  border: none;
  width: 100%;
}
.megamenu li, .megamenu h6 {
    overflow: hidden;
}
.megamenu h6 {
background: #42453e;
border-radius: 3px;
}
/*--------------------------------------------------------------
# CSS collapse toggle
--------------------------------------------------------------*/

[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}
[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}


/*--------------------------------------------------------------
# Responsive Navbar
--------------------------------------------------------------*/
@media (max-width: 992px) { 
  .navbar {
    padding-left:0;
    padding-right:0;
}
#navbarContent {
  max-height: 500px;
overflow-y: auto;
}
 .navbar-nav li {
    font-size: 22px;
    text-align: center;
    line-height: 50px;
border-bottom: 1px solid #97a29f;
}
 .navbar-nav li:last-child {
border-bottom: 0px;
}
.megamenu h6 {
    font-size: 22px;
    text-align: center;
    line-height: 40px;
background: #444;
border-bottom: 1px solid #97a29f;
}
}
.quick-nav span {
    font-size: 0.65rem;
    display: block;
}
.quick-nav a, .quick-nav button {
    padding: 5px 10px;
}
/*--------------------------------------------------------------
# ActionNetwork
--------------------------------------------------------------*/
.can_embed.form #can_embed_form_inner > h2 {
display:none;
}

#can_embed_form h4 {
    display: none;
}

.country_drop_wrap {
    display: none !important;
}

#can_embed_form .additional_text {
    display: none;
}

#can_embed_form #action_info {
    display: none;
}

#can_embed_form #d_sharing.affirmative_optin_d_sharing .affirmative_note {
    display: none;
}

#can_embed_form .control-label {
    font-size: 16px;
    text-transform: initial !important;
}

#can_embed_form #d_sharing {
    border-top: 0px dotted !important; 
}

.can_button, #can_embed_form input[type="submit"], #can_embed_form .button, #donate_auto_modal input[type="submit"], #donate_auto_modal .button, #donate_make_recurring_modal input[type="submit"], #donate_make_recurring_modal .button {
    width: auto !important;
    font-size: 1.5rem !important;
    border-radius: 0.25rem !important;
    padding: 0.375rem 0.75rem !important;
    line-height: 1.5 !important;
background-color:
    #f29ba2 !important;
border: 1px solid #f29ba2 !important;
    letter-spacing: 0px !important;
}
#can_embed_form #can_thank_you {
    background-color: #f29ba2;
}
/*--------------------------------------------------------------
# Blog Archive Pages
--------------------------------------------------------------*/
.pagination .page-numbers {
    min-width: 42px;
    background: #fff;
}
.pagination {
-webkit-box-pack: end !important;
-ms-flex-pack: end !important;
justify-content: flex-end !important;
}
.blog .post-thumbnail {
    display: none;
}
.meta {
    font-size: 12px;
    margin-bottom: .5em;
    line-height: 1;
    color: gray;
    position: relative;
}
.search-cats {
width: auto;
max-width: 235px;
display: inline-block;
}

/*--------------------------------------------------------------
# Labelling Page
--------------------------------------------------------------*/
.flex-labels img {
    height: 100px;
}
/*--------------------------------------------------------------
# Side Nav Section Nav
--------------------------------------------------------------*/
a.active + ul.collapsenav {
    display: block;
}
a + ul.collapsenav {
    display: none;
}

.section-nav .nav-item {
    border-bottom: 1px solid #e1e0dc;
}

.section-nav .nav-item:last-child {
    border-bottom: 0px;
}

.section-nav a {
    color: #767676;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 5px;
}

.section-nav .collapsenav a {
    font-size: 14px;
    line-height: 14px;
        padding: 5px 5px;
}

.section-nav .collapsenav .nav-link {
    background: none;
    color: #767676;
}

.section-nav .collapsenav .nav-link.active {
    color: #f29ba2;
}

.section-nav .collapsenav {
    padding-left: 10px;
}

.section-nav .nav-link.active {
    color: #f29ba2;
    background: none;
}

.section-nav .nav-item a:hover, .section-nav .nav-link a:hover {
    background: #eee;
}
/*--------------------------------------------------------------
# Page Structure
--------------------------------------------------------------*/
.entry-header .entry-title, .site-main .page-title, .page-header .page-title {
    padding-left: 15px;
    padding-right: 15px;
}
.page #comments {
    display: none;
}
.article-image img {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-height: 350px;
    object-fit: cover;
    object-position: center;
}
.backtotop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}
.backtotop a:active, .backtotop a:hover, .backtotop a:focus {
    color: #f29ba2;
}
.social-share {
    z-index: 1;
}
.social-share-links .fa-twitter-square:hover {
    color: #00aced;
}

.social-share-links .fa-facebook-square:hover {
    color: #3b5998;
}

.social-share-links .fa-envelope-square:hover {
    color: #a0d7d5;
}
/*--------------------------------------------------------------
# Post Structure
--------------------------------------------------------------*/
@media (min-width: 992px) {
.single-post .site-content {
margin-top: -80px;
background: #fafafa;
position: relative;
padding-top: 20px;
border-radius: 10px 10px 0px 0px;
padding-bottom: 20px;
}

.single-post .article-image img {
    max-height: 500px;
}
}

.comment-list .pingback {
    display: none;
}

.post {
  margin-bottom: 2rem;
  padding-bottom: 0rem; }

  .avatar {
    border-radius: 100%;
    margin-right: 5px;
}

.comment-author {
    font-size: 20px;
}

.comment-list {
    list-style: none;
    padding-left: 0px;
}

.comment-body {
    margin: 20px 0px 20px 0px;
}

.comment-content {
    border-radius: 3px;
    padding: 10px 10px 1px 10px;
    background: #f3f2ed;
}

.says {
    display: none;
}

.footer-additional-info ul li:not(:first-of-type)::before {
    content: '|';
    padding: 12px;
}
.tags-links .fa-tags {
    margin-right: 5px;
}
/*--------------------------------------------------------------
# Film Library
--------------------------------------------------------------*/
.filmlibrary .list-unstyled a {
    font-size: 16px;
    border: 0px solid !important;
}

.filmlibrary a {
    padding: 0px 5px 0px 5px !important;
}

.filmlibrary h6 {
background: #424242;
}

.filmlibrary .dropdown-item {
    white-space: break-spaces;
}
.filmlibrary h6 a {
font-size: 20px;
border: 0 !important;
color: #fff !important;
padding: 5px !important;
}